@import url(DA-articles.css);
@import url(DA-divers.css);

@import url(resp-small.css);
@import url(resp-big.css);

/*---------------------------------------------------------------
 * 		Core html 
 * 		Template specific layout
 * 		Menu
 * 		Corps
 * 		News
 * 		Footer 
 * ---------------------------------------------------------------*/

/*** Core html setup stuff ***/

html {height: 100%; margin-bottom: 1px;}
form {margin: 0; padding: 0;}
body {font-family: "HelveticaNeue","Helvetica","Arial",sans-serif; line-height: 1.3em; margin: 0px 0px 0px 0px; font-size: 12px; color: #333;}
a:link, a:visited {text-decoration: none;color: #990033;}
a:hover {text-decoration: underline;color: #990033;}
#maincolumn_full a[href^="http://"]:after, #maincolumn_full a[href^="https://"]:after {
	content: url(../images/ico_ext_link.gif);
  	margin: 0 0 0 2px;
}
input.button { cursor: pointer; }
p { margin-top: 0; margin-bottom: 5px; }
img { border: 0 none; }

/*---------------------------------------------------------------
 * 		 Template specific layout elements 
 * ---------------------------------------------------------------*/


/*---------------------------------------------------------------
 * 		 Menu 
 * ---------------------------------------------------------------*/

#pillmenu ul {
	max-width: 600px;
	margin: 0 auto;
	padding: 0;
	list-style:none;
}

#pillmenu li {
	display:inline;
	text-align:center;
	margin: 0;
	padding: 0;
}

#pillmenu a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	display:inline-block;
	height: 24px;
	line-height: 24px;
	padding: 0 20px;
	color: #000;
	text-decoration: none;
}

#pillmenu a#active_menu-nav {
	margin-top:2px;
	height: 21px;
	line-height: 21px;
	background-position: 0 0;
	background: url(../images/DA/DA_menu_active_bg.png) repeat-x;
	color: #fff;
}

#pillmenu a:hover {
  color: #990033;
}

#pillmenu a#active_menu-nav:hover {
  color: #fff;
}

/*---------------------------------------------------------------
 * 		 Corps 
 * ---------------------------------------------------------------*/

#whitebox div {
	text-align: left;
}

#whitebox_m {
	width: auto;
	padding: 1px 8px;
}

#leftcolumn nav.menu {
	width: auto;
}

.mascotte-menu {float:left;height:134px;line-height:134px;}
.mascotte-menu h1 {vertical-align:middle;display:inline-block;line-height:normal;}

/*	---- News */
 
.corps-news {
	background-color: #EFEFF9;
	border: 1px solid #CAA7CF;
	padding: 4px 10px 10px 10px;
	border-radius: 10px;
	margin-bottom: 20px;
}

.details-news {
	float:right;
	height: 20px;
	width: 100%;
	text-align:right;
	vertical-align: top;
	font-size: .90em;
	color: #999;
	font-weight: normal;
	padding: 0 0 5px 0;
}

.corps-news p{	text-align:justify;}
.article-info-term {display:none;} /* Supression du mot Détails dans les news (Venom) */

/* ---- Les pages listes PAL/US/JP */

.tablistes {font-family: Arial, Helvetica, sans-serif;font-size: 11px;}
#sequence-boot-dc {background : #333333;color : white;}

/* ---- La page de covers DVD */

.field-covdvd td {/*font-size : small;*/}
.x-small {font-size : 10px;}


/* ---- La page divers */

.tabs-bazar ul {text-align : justify;}

/* ---- La page team */

.member {
		background-color: #EFEFF9;
		border: 2px solid #CAA7CF;
		padding: 20px 10px 10px 10px;
		border-radius: 10px;
		margin-bottom: 20px;
}
.member h2 { margin-top : 0px; margin-bottom : 5px; text-align: center;}
p.member-tagline { text-align: center; color : #990033;}

/* ---- page de contact */

.contact-form input, .contact-form textarea {border-radius:2em 1em 4em / .5em 3em;border:0.2em solid #A5A9D9;}
input:focus, textarea:focus {border:0.2em solid #990033;}
label {margin-left:1em;}
.control-label{margin-top:0.5em;}
#jform_contact_email_copy-lbl, #jform_contact_email_copy{vertical-align:middle;}
button[type="submit"] {border-radius: 2em 1em 4em / 0.5em 3em;background-color: #A5A9D9;border:0.2em solid #A5A9D9;color:white;}
button[type="submit"]:hover {background-color: #EFEFF8;color:#8E92C6;border:0.2em solid #EFEFF8;cursor:pointer;}
.form-actions{margin-top:1em;}
.contact-miscinfo p {text-align:justify;}
.control-label{font-weight:bold;}

/**---------------------------------------------------------------
 * 		 Recherche 
 * ---------------------------------------------------------------*/

/*	---- General */

#searchForm {
	background : url(../images/search/bg-search.png) repeat-y;
}

#searchForm .contentpaneopen {
	background : url(../images/search/bg-search-top.png) no-repeat;
	padding : 10px 0 0 15px;
}

#searchForm .searchintro {
	background : url(../images/search/bg-search-bottom.png) bottom left no-repeat;
	padding : 0 0 20px 20px;
	margin : 0 0 0px -2px;
}

#searchForm .search-page {
	background : white;
	padding : 10px 0 0 0;
}

/*	---- Champ de recherche et bouton */

#search_searchword {
	background : url(../images/search/bg-search-field.png) no-repeat;
	width : 200px;
	height : 20px;
	padding : 0 0 0 10px;
	border : none;
	vertical-align: middle;
	font-size : 0.9em;

}

.search-button {
	background : url(../images/search/bg-search-field-button.png) no-repeat;
	width : 21px;
	height : 20px;
	margin : 0 0 0 -15px;
	border : none;
	cursor: pointer;
	text-decoration : none;
	font-size : 0px;
	vertical-align: middle;
}

form#searchForm input {
	border : none;
}

/*	---- Option des recherches */

.search-fieldset{
	margin : 10px 20px 0 0;
}

legend#search-options{
	font-weight : bold;
	font-size : 1em;
}

#search-phrase{
	padding : 0 0 0 5px;
}

/*	---- Resultat des recherches */

.search-result-title {
	margin : 0 0 10px 0;
}

#search-result .search-result-text {
	background : #EFEFF8;
	margin : 0 0 -10px 0;
	text-align : justify;
}

/*.search-result .search-result-text:hover {
	background : #DEEFF8;
}*/

.search-result:hover {
	background : #DEEFF8;
}

/*---------------------------------------------------------------
 * 		 Footer 
 * ---------------------------------------------------------------*/

div#newsflash {
	width: auto;
	margin-left: 350px;
	margin-right: 30px;
	border: 1px solid #00f;
}

div#footer_r a:link, div#footer_r a:visited  {
	color: #999;
}

div#footerspacer {
	height: 10px;
}

/*#pathway {
	padding: 0px 10px 8px;
	width: auto;
	margin-top: -2px;
	margin-right: 250px;
	text-align: left;
}

#search {
	float: right;
	width:320px;
	margin-top: -20px;
	margin-right: 30px;
	height: 40px;
	overflow: hidden;
	text-align:right;
}*/

form#searchForm table {
	border-collapse: collapse;
}

form#searchForm td {
	padding:0;
}

#mod_search_searchword {
/*	padding : 0 0 0 3px;*/
	color : #939393;
}

#area {
	padding: 0;
	background: url(../images/bg_pad.png) bottom right no-repeat;
}


table.nopad td.middle_pad {
	width: 20px;
}

/*****************************************/
/*** Joomla! specific content elements ***/
/*****************************************/

div.offline {
	background: #fffebb;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 1.2em;
	padding: 5px;
}

span.pathway {
  display: block;
  margin: 0 20px;
  height: 16px;
  line-height: 16px;
  overflow: hidden;
}

/* headers */
div.componentheading {
  padding-left: 0px;
}

h1 {
	padding: 0;
	line-height : 1.3em;
	font-family: Helvetica ,Arial,sans-serif;
	font-size: 1.3em;
	font-weight: bold;
	vertical-align: bottom;
	color: #990033;
	text-align: left;
	width: 100%;
}

h2, .page-header {
	padding: 0;
	font-family: Helvetica ,Arial,sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	vertical-align: bottom;
	color: #990033;
	text-align: left;
	width: 100%;
}

table.contentpaneopen h3 {
	margin-top: 10px;
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #990033;
}

h3, .componentheading, table.moduletable th, legend {
	margin: 0;
	font-weight: bold;
	font-family: Helvetica,Arial,sans-serif;
	font-size: 1.2em;
	padding-left: 0px;
	margin-bottom: 10px;
	text-align: left;
}

/* small text */
.small {
	font-size: .90em;
	color: #999;
	font-weight: normal;
	text-align: left;
}

.modifydate {
  height: 20px;
  vertical-align: bottom;
	font-size: .90em;
	color: #999;
	font-weight: normal;
	text-align: left;
}

.createdate {
	height: 20px;
	vertical-align: top;
	font-size: .90em;
	color: #999;
	font-weight: normal;
	vertical-align: top;
	padding-bottom: 5px;
	padding-top: 0px;

}

a.readon {
	margin-top: 10px;
	display: block;
	float: left;
	background: url(../images/DA_readon.png) top right no-repeat;
	padding-right: 20px;
	line-height: 14px;
	height: 16px;
}

/* form validation */
.invalid { border-color: #ff0000; }
label.invalid { color: #ff0000; }


/** overlib **/

.ol-foreground {
	background-color: #f6f6f6;
}

.ol-background {
	background-color: #666;
}

.ol-textfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.ol-captionfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #f6f6f6;
	font-weight: bold;
}
.ol-captionfont a {
	color: #0B55C4;
	text-decoration: none;
	font-size: 12px;
}

.ol-closefont {}

/* menu links */

ul.nav.menu {
	padding-left: 5px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 1.2em;
	list-style-type: none;
	
}

/* spacers */
span.article_separator {
	display: block;
	height: 7px;
	/*background: #A5A9D9;*/
	background: url("../images/interf_barre.png") no-repeat top center;
}

.article_column {
	padding-right: 5px;
}

.column_separator {
	border-left: 1px dashed #e0e0e0;
	padding-left: 10px;
}

td.buttonheading {

}

td.buttonheading img {
	border:none;
}

.clr {
	clear: both;
}

td.greyline {
  width: 20px;
  background: url(../images/DA_line_grey.png) 50% 0 repeat-y;
}

div#maindivider {
  border-top: 1px solid #ddd;
  margin-bottom: 10px;
  overflow: hidden;
  height: 1px;
}

table.blog span.article_separator {
	display: block;
	height: 5px;
	margin: 10px 0px;
}

/* edit button */
.contentpaneopen_edit{
	float: left;
}

/* table of contents */
table.contenttoc {
  margin: 5px;
  border: 1px solid #ccc;
  padding: 5px;
  float: right;
}

table.contenttoc td {
  padding: 0 5px;
}



/* content tables */
td.sectiontableheader {
  background: #efefef;
  color: #333;
  font-weight: bold;
  padding: 4px;
  border-right: 1px solid #fff;
}

tr.sectiontableentry0 td, tr.sectiontableentry1 td, tr.sectiontableentry2 td {
	padding: 4px;
	/*background: transparent url("/templates/dreamagain/images/puce.png") no-repeat center left;*/
}

td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2 {
  padding: 3px;
}



/* content styles */
table.contentpaneopen, table.contentpane {
	margin: 0;
	padding: 0;
	width: 100%; /*avant:auto*/
}

table.contentpaneopen li {
	margin-bottom: 5px;
}

table.contentpaneopen fieldset {
	border : 1px solid #ddd;
}

table.contentpaneopen h3 {
	margin-top: 25px;
}

table.contentpaneopen h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #990033;
}

.highlight {
	background-color: #EFEFF8;
	font-weight: bold;
}

/* module control elements */
table.user1user2 div.moduletable {
	margin-bottom: 0px;
}

div.moduletable, div.module {
  margin-bottom: 25px;
}

div.module_menu h3 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #eee;
	margin: -23px -4px 5px -5px;
	padding-left: 10px;
	padding-bottom: 2px;
}

div.module_menu {
	margin: 0;
	padding: 0;
	margin-bottom: 15px;
}

div.module_menu div div div {
	padding: 10px;
	padding-top: 30px;
	padding-bottom: 15px;
	width: auto;
}

div.module_menu div div div div {
	background: none;
	padding: 0;
}

div.module_menu ul {
	margin: 10px 0;
	padding-left: 20px;
}

div.module_menu ul li a:link, div.module_menu ul li a:visited {
	font-weight: bold;
}

/* forms */
table.adminform textarea {
  width: 540px;
  height: 400px;
  font-size: 1em;
  color: #000099;
}

div.search input {
	background : url(../images/search/bg-searchfield-frontpage.png) no-repeat;
	width : 119px;
	height : 20px;
	border : none;
	padding : 1px 15px 1px 10px;
	vertical-align: middle;
	font-size : 0.9em;
	margin: 0 0 0 0;
}

form#form-login fieldset { border: 0 none; margin: 0em; padding: 0.2em;}
form#form-login ul { padding-left: 20px; }

form#com-form-login fieldset { border: 0 none; margin: 0em; padding: 0.2em;}
form#com-form-login ul { padding-left: 20px; }

/* thumbnails */
div.mosimage         {  margin: 5px; }
div.mosimage_caption {  font-size: .90em; color: #666; }

div.caption       { padding: 0 10px 0 10px; }
div.caption img   { border: 1px solid #CCC; }
div.caption p     { font-size: .90em; color: #666; text-align: center; }

/* Parameter Table */
table.paramlist {
	margin-top: 5px;
}

table.paramlist td.paramlist_key {
	width: 128px;
	text-align: left;
	height: 30px;
}

table.paramlist td.paramlist_value {
}

div.message {
	font-family : "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size : 14px;
	color : #c30;
	text-align: center;
	width: auto;
	background-color: #f9f9f9;
	border: solid 1px #d5d5d5;
	margin: 3px 0px 10px;
	padding: 3px 20px;
}

/* System Messages */
/* see system general.css */

.pagination span { padding: 2px; }
.pagination a    { padding: 2px; }

/* Polls */
.pollstableborder td {
	text-align: left;
}

/* WebLinks */
span.description {
	display:block;
	padding-left: 30px;
}

/* Frontend Editing*/
fieldset {
	border: 1px solid #ccc;
	margin-top: 15px;
	padding: 15px;
}

legend {
	margin: 0;
	padding: 0 10px;
}

td.key {
	border-bottom:1px solid #eee;
	color: #666;
}

/* Tooltips */

.tool-tip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
}

.tool-title {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
}

.tool-text {
	font-size: 100%;
	margin: 0;
}

/* System Standard Messages */
#system-message { margin-bottom: 20px; }

#system-message dd.message ul { /*message remerciement de la page contact*/
	background: #EFEFF8 url(../../system/images/notice-info.png) 4px center no-repeat; /*avant :C3D2E5*/
	border-top: 3px solid #C5A8CB;
	border-bottom: 3px solid #C5A8CB;
	margin:0px; padding-left: 40px;
	text-indent:0px;
	color: black;
}

/* System Error Messages */
#system-message dd.error ul { color: #c00; background: #E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding-left: 40px; text-indent:0px;}

/* System Notice Messages */
#system-message dd.notice ul { color: #c00; background: #EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E; margin:0px; padding-left: 40px; text-indent:0px;}

/* Component Specific Fixes */

#component-contact table td {
	padding: 2px 0px;
}

/*#component-contact textarea {
	background-color:#EFEFF8;
}*/

/* Pagination */
div.pagination ul li {
	/*background-color: #EFEFF9;
	border: 1px solid #CAA7CF;*/
	display: inline;
}

.pagination-item {
    display: inline-block;
    padding: 0px 5px; /*    padding: 0px 9px;*/
    margin-right: 4px;
    border-radius: 3px;
    border: solid 1px #CAA7CF;
    background: #EFEFF9;
    box-shadow: inset 0px 1px 0px rgba(255,255,255, .8), 0px 1px 3px rgba(0,0,0, .1);
    font-size: .875em;
    font-weight: bold;
    text-decoration: none;
    color: #717171;
    text-shadow: 0px 1px 0px rgba(255,255,255, 1);
}

.pagination-item:hover, .pagination-item.inactive:hover {
    background: #fefefe;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FEFEFE), to(#f0f0f0));
    background: -moz-linear-gradient(0% 0% 270deg,#FEFEFE, #f0f0f0);
}

.pagination-item.active {
    border: none;
    background: #CAA7CF;
    box-shadow: inset 0px 0px 8px #CAA7CF, 0px 1px 0px rgba(255,255,255, .8);
    color: #f0f0f0;
    text-shadow: 0px 0px 3px rgba(0,0,0, .5);
}

.active.début, .active.précédent, .active.fin, .active.suivant {display:none;}



div.pagination ul,
div.pagination p.counter {
text-align: center;
}


.article-info {text-align:right;margin-bottom:2em;}

.item-76 img, .item-76 span {vertical-align:middle;}
.not-found img {width : 100%;}

/*------------------homebrew*/

.mauve{background-color: #e9e9ff;vertical-align:top;border-top:2px solid black;}
.grey{background-color: #eeeeee;}

.rwd-table {margin: 1em 0;min-width: 300px;}
.rwd-table tr {border-top: 1px solid #000;border-bottom: 1px solid #000;}
.rwd-table th {display: none;}
.rwd-table td {display: block;vertical-align:middle;}
.rwd-table td:first-child {padding-top: .5em;}
.rwd-table td:last-child {padding-bottom: .5em;}
.rwd-table td:before {
	content: attr(data-th) ": ";
	font-weight: bold;
	width: 7em;
	display: inline-block;
}

.rwd-table th, .rwd-table td {text-align: left;}
@media (min-width: 480px) {
	.rwd-table td:before {display: none;}
	.rwd-table th, .rwd-table td {display: table-cell;padding: .25em .5em;}
	.rwd-table th:first-child, .rwd-table td:first-child {padding-left: 0;}
	.rwd-table th:last-child, .rwd-table td:last-child {padding-right: 0;}
	/*.rwd-table th, .rwd-table td {padding: 0.5em !important;}*/
	.rwd-table td img{text-align:center;}
}
.rwd-table th, .rwd-table td:before {color: #903;}

/*------------------divers*/
@media (min-width: 752px) {
.divers-left {
    float: left;
    width: 250px;
    display: block;

}

.divers-right {
    width: 250px;
    position: relative;
    margin-left: 265px;
    padding-left: 5px;
    display: block;
}
}

@media screen and (max-width: 751px) {
.divers-right .divers-left {max-width: 100%;}
}

.clear {clear: both;}		
